interface MergeData {
    address: string;
    master: string;
}
declare class Merges {
    private merges;
    private hash?;
    constructor();
    add(merge: MergeData): void;
    get mergeCells(): string[];
    reconcile(mergeCells: string[], rows: any[]): void;
    getMasterAddress(address: string): string | undefined;
}
export { Merges };
